CREATE TABLE hwm_rules_cndl_mbrs (
    CNDL_RULE_MBR_ID         NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CNDL_RULE_ID             NUMBER(18, 0),
    RULE_ID                  NUMBER(18, 0),
    PROCESSING_ORDER         NUMBER(9, 0)     NOT NULL,
    TCAT_ID                  NUMBER(18, 0)    NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CNDL_RULE_MBR_ID         NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CNDL_RULE_ID             NUMBER(18, 0),
    RULE_ID                  NUMBER(18, 0),
    PROCESSING_ORDER         NUMBER(9, 0)     NOT NULL,
    TCAT_ID                  NUMBER(18, 0)    NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hwm_rules_cndl_mbrs PRIMARY KEY (CNDL_RULE_MBR_ID, CNDL_RULE_MBR_ID)
);
